﻿using SqlSugar;
using System.ComponentModel;
using XF.Domain.Repository;

namespace Hotline.DataSharing.Province.XieTong.Receive
{
    /// <summary>
    /// 省调用接口数据
    /// </summary>
    [Description("省调用接口数据")]
    public class DsReceiveProvinceData : CreationModificationEntity
    {
        /// <summary>
        /// 服务工单编号  
        /// </summary>
        [SugarColumn(ColumnDescription = "服务工单编号", ColumnDataType = "varchar(50)")]
        public string CaseSerial { get; set; }

        /// <summary>
        /// 材料标识
        /// </summary>
        [SugarColumn(ColumnDescription = "材料标识", ColumnDataType = "varchar(50)")]
        public string CliengGuid { get; set; }


    }
}